html {
	height: 100%;
}
body {
	background-color: #6e6e6c;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8a8a88), to(#6e6e6c));
	background-image: -moz-linear-gradient(0% 100% 90deg, #6e6e6c, #8a8a88);
	background-repeat: no-repeat;
	background-attachment: fixed;
	font: 13px normal Helvetica, Arial, sans-serif;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
header, nav, footer, aside, section {
	display: block;
}
em {
	font-style: normal;
	font-weight: bold;
}
h1, h2 {
	margin: 0;
}
label {
	color: #565656;
	float: left;
	font: 11px normal Verdana, Arial, sans-serif;
	margin-bottom: 15px;
}
input[type="text"], input[type="email"], input[type="password"] {
	border: 1px solid #d2d2d2;
	display: block;
	height: 20px;
	margin-right: 28px;
	width: 258px;
}
.clearBoth {
	clear: both;
}
.container {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 960px;
}
.content {
	margin: 0 auto;
	width: 960px;
}
.learn-more {
	-webkit-box-shadow: 1px 0px 13px 0px #4c4c4b, -1px 0px 13px 0px #4c4c4b;
	-moz-box-shadow: 1px 0px 13px 0px #4c4c4b, -1px 0px 13px 0px #4c4c4b;
	box-shadow: 1px 0px 13px 0px #4c4c4b, -1px 0px 13px 0px #4c4c4b;
}
.hidden {
	display: none;
}
div[role="main"] {
	background: url("https://www.citrixonlinecdn.com/images/im/g2-mobile-banner-960x354.png") no-repeat;
	-moz-box-shadow: -10px 5px 6px -5px #636361, 10px 5px 6px -5px #636361;
	-webkit-box-shadow: -10px 5px 6px -5px #636361, 10px 5px 6px -5px #636361;
	box-shadow: -10px 5px 6px -5px #636361, 10px 5px 6px -5px #636361;
	border-bottom: 1px solid #4d4f54;
	height: 354px;
	margin: 0 auto;
	width: 960px;
	}
div[role="main"] a {
	color: #ff913b;
	font-weight: bold;
	padding-right: 9px;
	position: relative;
	text-decoration: none;
}
div[role="main"] a .arrow {
	background: url("https://www.citrixonlinecdn.com/images/im/lp-arrow-sprite.png") no-repeat;
	clear: none;
	display: block;
	height: 8px;
	position: absolute;
	right: 0;
	top: 6px;
	width: 6px;
}
div[role="main"] p a:hover {
	text-decoration: underline;
}
div[role="main"] .content {
	position: relative;
}
div[role="main"] .banner-text {
	color: #000;
	font-size: 35px;
	padding: 25px;
	width: 595px;
}
div[role="main"] .info {
	color: #fff;
	padding: 30px;
	position: absolute;
	right: -10px;
	top: 0;
	width: 270px;
}
div[role="main"] .info ul {
	font-size: 14px;
	margin-left: -25px;
	padding-top: 0;
}
div[role="main"] .info ul li {
	padding-bottom: 15px;
}
div[role="main"] .info ul li.last {
	padding-bottom: 5px;
}
.reg-form .fields p.privacy-note {
	color: #808080;
	font-family: verdana,Arial;
	font-size: 9px;
	font-weight: normal;
}
.privacy-note a {
	color: #808080 !important;
	font-weight: bold;
	padding-right: 0 !important;
	text-decoration: underline;
}
/*Header CSS*/
header {
	background-color: #d6d6d6;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e9f0e7), to(#d6d6d6));
	background-image: -moz-linear-gradient(0% 100% 90deg, #d6d6d6, #e9f0e7);
	border-bottom: 1px solid #808080;
	height: 102px;
}
header .content {
	position: relative;
}
header h1 {
	background: url("https://www.citrixonlinecdn.com/images/im/mypc-device-tagline-722x75.png") no-repeat 20px 20px;
	display: block;
	height: 75px;
	padding: 25px 0 0;
	text-indent: -9999px;
	width: 745px;
}
.action-button.form-scroll {
	position: absolute;
}
.customer-login {
	color: #565656;
	font-size: 14px;
	line-height: 18px;
	margin: 20px 0 0;
	position: absolute;
	right: 40px;
	text-align: center;
	top: 14px;
}
.customer-login a {
	color: #df5e1e;
	display: block;
	font-weight: normal;
}
.action-button.form-scroll {
	right: 76px;
	top: 46px;
}
/* Footer */
footer {
	color: #fff;
	font: 11px normal Arial, Verdana, sans-serif;
	height: auto !important;
	height: 100%;
	min-height: 60px;
	padding-top: 20px;
	width: 960px;
}
footer p {
	margin: 0;
}
footer .copyright {
	float: left;
	padding-right: 0;
	width: 820px;
}
footer .col-logo {
	background: url("https://www.citrixonlinecdn.com/images/im/logo-citrix-54x21.png") no-repeat;
	clear: none;
	float: right;
	display: block;
	height: 21px;
	width: 54px;
}
/* Buttons */
.action-button {
	background-color: #dd5b1d;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f27922), to(#d9551c));
	background-image: -moz-linear-gradient(0% 100% 90deg, #d9551c, #f27922);
	border-radius: 19px;
	-moz-box-shadow: 0 1px 1px #903913;
	-webkit-box-shadow: 0 1px 1px #903913;
	box-shadow: 0 1px 1px #903913;
	color: #fff;
	display: block;
	font-size: 20px;
	height: 36px;
	line-height: 36px;
	padding-left: 19px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 1px #6b6b6b;
	width: 154px;
}
.action-button:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fe9b53), to(#d9561c));
	background-image: -moz-linear-gradient(0% 100% 90deg, #d9561c, #fe9b53);
}
.submit-button-wrapper.caption {
	height: 49px;
	position: relative;
	width: 237px;
}
.submit-button-wrapper.caption input[type="submit"].action-button {
	border-radius: 25px;
	height: 50px;
	width: 237px;
}
input[type="submit"].action-button {
	border: 0;
	font-weight: bold;
	text-align: left;
}
.action-button .arrow-container, .submit-button-wrapper .arrow-container {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bc5419), to(#e67437));
	background-image: -moz-linear-gradient(0% 100% 90deg, #e67437, #bc5419);
	border-radius: 13px;
	display: block;
	height: 26px;
	position: absolute;
	right: 10px;
	top: 7px;
	width: 26px;
}
.action-button:hover .arrow-container {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdab70), to(#ad4517));
	background-image: -moz-linear-gradient(0% 100% 90deg, #ad4517, #fdab70);
}
.action-button .arrow-container .arrow, .submit-button-wrapper .arrow-container .arrow, .ribbon .arrow-container .arrow {
	background: url("https://www.citrixonlinecdn.com/images/im/lp-arrow-sprite.png") 0 -58px no-repeat;
	display: block;
	height: 20px;
	margin: 8px;
	width: 18px;
}
.submit-button-wrapper.caption input.action-button[type="submit"] {
	padding-bottom: 20px;
}
.submit-button-wrapper.caption .caption {
	color: #fff;
	font-size: 12px;
	left: 23px;
	position: absolute;
	top: 26px;
}
.submit-button-wrapper .arrow-container {
	border-radius: 17px;
	height: 34px;
	right: 12px;
	top: 9px;
	width: 34px;
}
/* Form */
.reg-form {
	background-color: #efefee;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#efefee));
	background-image: -moz-linear-gradient(0% 100% 90deg, #efefee, #fff);
	-moz-box-shadow: 0 6px 6px #a7a7ac;
	-webkit-box-shadow: 0 6px 6px #a7a7ac;
	box-shadow: 0 10px 6px -5px #636361, -10px 0 6px -5px #636361, 10px -4px 6px -5px #636361;
	background-color: #fff;
	border-radius: 0 0 4px 4px;
	overflow: hidden;
}
.reg-form h1 {
	color: #121212;
	font: 34px normal Helvetica, Arial, sans-serif;
}
.reg-form h1 em {
	color: #32602f;
	font-weight: normal;
}
.reg-form .fields p {
	color: #565656;
	font-size: 14px;
	margin: 10px 0 30px;
}
.reg-form .fields p.offer-message {
	margin-top: -25px;
}
.reg-form section.fields {
	background: #fcfcfc url("https://www.citrixonlinecdn.com/images/im/form-gradient-background-gray-644x363.png") 0 bottom no-repeat;
	float: left;
	overflow: auto;
	padding: 30px 20px 24px 38px;
	width: 586px;
}
.reg-form .checkboxes {
	float: left;
	width: 295px;
}
.reg-form .submit-button-wrapper.caption {
	float: left;
	margin-left: 57px;
	margin-top: 70px;
}
input[name="Name_First"], input[name="UserId"] {
	border: 1px solid #390;
}
label[for="MailingList"], label[for="TermsOfService"] {
	display: block;
	float: left;
	width: 100%;
}
label[for="MailingList"] {
	margin-bottom: 12px;
}
label[for="TermsOfService"] {
	margin-bottom: 0;
}
label[for="MailingList"] a, label[for="TermsOfService"] a {
	font-weight: bold;
}
label[for="MailingList"] input, label[for="TermsOfService"] input {
	margin-right: 6px;
	top: 4px;
}
label[for="TermsOfService"] a {
	color: #565656;
	text-decoration: underline;
}
input[type="checkbox"] {
	bottom: 0;
}
.supported-devices {
	float: left;
	margin-left: 10px;
	padding: 0;
}
.reg-form .privacy {
	float: left;
	margin: 30px 20px 0 0;
	overflow: auto;
	width: 560px;
}
.reg-form .privacy img {
	clear: none;
	float: left;
}
.reg-form .privacy .privacy-note {
	clear: none;
	float: left;
	margin: 0 0 0 22px;
	width: 395px;
}
/* Form validation */
.error-field[type="text"], .error-field[type="email"], .error-field[name="Name_First"] {
	background-color: #fff0f0;
	border: 1px solid #c00;
}
label.error-field {
	color: #c00;
}
/* Supported Device section */
.supported-devices {
	margin-top: 30px;
}
.supported-devices h5 {
	color: #4d4f53;
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 8px;
	text-align: center;
}
.supported-devices ul {
	margin: 0 0 0 8px;
	padding: 0;
}
.supported-devices li {
	color: #555;
	display: block;
	float: left;
	font-size: 12px;
	height: 82px;
	margin-right: 20px;
	text-align: center;
	width: 53px;
}
.supported-devices li > *{
	display: block;
	margin: 0 auto;
	text-align: center;
}
.supported-devices span.icon-wrapper {
	display: block;
	height: 50px;
	overflow: auto;
	padding-bottom: 6px;
	width: auto;
}
.supported-devices .androidTablet span.icon-wrapper {
	padding-bottom: 0;
}
.supported-devices span.icon {
	background: url("https://www.citrixonlinecdn.com/images/im/device-sprite-gray.png") no-repeat;
	display: block;
	margin: 0 auto;
}
.supported-devices .windows span.icon {
	height: 36px;
	margin-top: 7px;
	width: 41px;
}
.supported-devices .mac span.icon {
	background-position: 0 -46px;
	height: 40px;
	margin-top: 6px;
	width: 37px;
}
.supported-devices .ios {
	width: 65px;
}
.supported-devices .ios span.icon {
	background-position: 0 -94px;
	height: 30px;
	margin-top: 15px;
	width: 40px;
}
.supported-devices .android {
	margin-right: 0;
}
.supported-devices .android span.icon {
	background-position: 0 -126px;
	height: 41px;
	margin-top: 4px;
	width: 35px;
}
.product-brand {
	float: left;
	margin: 30px 0 0 71px;
}
.product-brand .product {
	background: url("https://www.citrixonlinecdn.com/images/im/g2p-logo-169x35.png") no-repeat;
	display: block;
	height: 35px;
	text-indent: -99999px;
	width: 169px;
}
/* Lightbox */
div.overlay {
	display: none;
}
.overlay .close {
	background: url("/images/mcr/combo/pop_exit.png") no-repeat;
	cursor: pointer;
	height: 15px;
	position: absolute;
	right: 25px;
	top: 24px;
	width: 14px;
}
.overlay .close:hover {
	background-position: -14px 0;
}
.overlay .close:active {
	background-position: -28px 0;
}
div#pricing-calc-pers {
	background-image: url("https://www.citrixonlinecdn.com/images/im/popBox_441x298.png");
	height: 298px;
	padding: 19px 0 0 40px;
	width: 441px;
}
/* Mobile site style boxes */
section.group, section.single {
	background-color: #f1f1f1;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f3f3f3));
	background-image: -moz-linear-gradient(0% 100% 90deg, #f3f3f3, #fff);
	border: 1px solid #d6d6d6;
	margin: 25px 38px 27px 0;
	padding: 15px;
}
section.group {
	background-image: none;
	border-bottom: 0;
	margin-bottom: 0;
	margin-top: 0;
}
section.group.first {
	border-radius: 9px 9px 0 0;
	margin-top: 17px;
}
section.group.last {
	border-bottom: 1px solid #d6d6d6;
	border-radius: 0 0 9px 9px;
	margin-bottom: 17px;
}
section.group h3 {
	margin: 0 0 5px;
}
/* Pricing calculator */
div#pricing-calc-pers a {
	color: #df5e1e;
}
div#pricing-calc-pers h3 {
	font-size: 16px;
}
div#pricing-calc-pers .price {
	display: block;
	font-size: 22px;
	font-weight: bold;
}
div#pricing-calc-pers .note {
	font-size: 11px;
	white-space: nowrap;
}
div#pricing-calc-pers section.annual h3 {
	margin-top: 15px;
}
/* Dynamic submit button */
a.try .main, a.button-wrap {
	text-decoration: none;
}
a.button-wrap .submitButtonWrapper {
	margin-bottom: 2px;
}
.submitButtonWrapper {
	color: #fff;
	float: left;
	margin: 10px 0 0 16px;
	position: relative;
}
.submitButtonWrapper.caption.action-button {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f27a12), to(#db591a));
	background-image: -moz-linear-gradient(0% 100% 90deg, #db591a, #f27a12);
	border-radius: 25px;
	box-shadow: 0 2px 5px 0 #983e12;
	height: 48px;
	width: 218px;
}
.submitButtonWrapper.caption .action {
	font-size: 22px;
	font-weight: bold;
	left: 23px;
	line-height: 22px;
	position: absolute;
	text-shadow: 0 -1px #bf5f31;
	top: 6px;
}
.submitButtonWrapper.caption .caption {
	color: #ffc030;
	font-size: 12px;
	left: 23px;
	line-height: 12px;
	position: absolute;
	text-shadow: 0 -1px #a98878;
	top: 30px;
}
.submitButtonWrapper.caption input[type="submit"] {
	background: transparent;
	border: none;
	cursor: pointer;
	height: 48px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 237px;
	z-index: 200;
}
.submitButtonWrapper.caption .arrow-container {
	background: none;
	border: 3px solid #fff;
	border-radius: 20px;
	height: 34px;
	margin-top: -3px;
	width: 34px;
}
.submitButtonWrapper .arrow {
	margin-top: 8px;
}
#login .submitButtonWrapper {
	clear: both;
	float: right;
	margin: 48px 54px 0 0;
	position: relative;
}
#login label[for="Password"] {
	margin-bottom: 5px;
}
#login .forget-password {
	color: #df5e1e;
	float: right;
	font-size: 11px;
	margin-right: 200px;
}
#login .submitButtonWrapper.caption .action {
	left: 66px;
}
.main-lm #login .forget-password {
	font-weight: normal;
	margin-right: 190px;
	text-decoration: underline;
}
/* Error state */
#formErrors {
	color: #c00;
}
#formErrors ul {
	list-style-type: none;
	padding-left: 0;
}
/*
 * Learn More
 */
section.learn-more {
	background-color: #e5e5e1;
	color: #404246;
	padding-top: 10px;
	position: relative;
}
section.learn-more ul, section.learn-more ol {
	list-style-type: none;
}
section.learn-more .features-block ul {
	list-style-type: disc;
	padding-left: 16px;
}
section.learn-more .features-block ul li {
	list-style-type: disc;
	padding-left: 20px;
}
.learn-more a {
	color: #df5e1e;
}
/* buttons-list */
.info .buttons-list {
	overflow: hidden;
	padding: 17px 0 0;
	text-align: center;
}
.info .buttons-list li {
	padding: 0 0 10px;
}
.info .buttons-list a {
	background: #1b1a18;
	background: rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #5a5c56;
	border: 1px solid rgba(255, 255, 255, 0.3);
	color: #fff;
	display: block;
	margin: 0 auto;
	padding: 4px 3px 7px 7px;
	text-decoration: none;
	width :188px;
}
.info .buttons-list a:hover {
	text-decoration:underline;
}
/* tabset */
.learn-more .tabset {
	font-size: 1.071em;
	line-height: 1.5em;
	margin-top: 0;
	overflow: hidden;
	padding: 15px 14px 44px;
	text-align: center;
}
.learn-more .tabset li {
	float: left;
	margin: 0 0 0 11px;
}
.learn-more .tabset li:first-child {
	margin-left: 0;
}
.learn-more .tabset a {
	background-color: #bdbdbd;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #ededea;
	border: 1px solid rgba(255, 255, 255, 0.5);
	color: #4d4f53;
	display: block;
	padding: 5px;
	text-decoration: none;
	width: 165px;
}
.learn-more .tabset .active, .learn-more .tabset a:hover {
	background-color: #444443;
	color: #fff;
	font-weight: bold;
}
.learn-more .tabs-area {
	width: 100%;
	position: relative;
}
/* Learn More: Devices section */
.learn-more .devices h2 {
	font-size: 23px;
	margin-top: 55px;
}
.learn-more .devices .system-req {
	border-bottom: 1px solid #bfbfbd;
	border-collapse: collapse;
	border-top: 1px solid #bfbfbd;
	margin-top: 20px;
}
.learn-more .devices .system-req th, .learn-more .devices .system-req td {
	vertical-align: top;
}
.learn-more .devices .system-req th {
	font-size: 23px;
	font-weight: normal;
	text-align: left;
	width: 230px;
}
.learn-more .devices .system-req td {
	height: 57px;
}
.learn-more .devices .system-req td.platform {
	font-weight: bold;
	width: 205px;
}
.learn-more .devices .system-req th, .learn-more .devices .system-req td {
	padding-top: 47px;
}
.learn-more .devices .system-req td.universal-viewer {
	padding-top: 70px;
}
.learn-more .devices .system-req td.android-viewer {
	padding-top: 90px;
}
.learn-more .devices .system-req th.last, .learn-more .devices .system-req td.last {
	border-bottom: 1px solid #bfbfbd;
	padding-bottom: 30px;
}
.learn-more .devices .system-req td.end {
	padding-bottom: 35px;
}
.learn-more .devices .system-req td span {
	background: url("https://www.citrixonlinecdn.com/images/im/device-sprite-gray.png") no-repeat;
	display: block;
	float: left;
	margin-right: 20px;
	width: 41px;
}
.learn-more .devices .system-req td.pc span {
	height: 36px;
	margin-top: -14px;
}
.learn-more .devices .system-req td.mac span {
	background-position: 0 -46px;
	height: 40px;
	margin-top: -14px;
}
.learn-more .devices .system-req td.ios span {
	background-position: 0 -94px;
	height: 30px;
	margin-top: 5px;
}
.learn-more .devices .system-req td.android span {
	background-position: 0 -126px;
	height: 41px;
	margin-top: -5px;
}
.learn-more .devices .system-req td.kindle-fire span {
	background: none;
	width: 41px;
}
.learn-more .devices .system-req td.linux span {
	background-position: 0 -175px;
	height: 22px;
}
.learn-more .devices .system-req td.solaris span {
	background-position: 0 -207px;
	height: 19px;
}
/* tab-content */
.learn-more .tab-content {
	left: 0;
	padding: 0 36px 49px 34px;
	position: absolute;
	top: 0;
}
.learn-more .tab-content h1, .learn-more .tab-content .info-list h3 {
	border-bottom: 1px solid #bfbfbd;
	color: #404246;
	font-size: 2.714em;
	font-weight: normal;
	line-height: 1.11em;
	margin: 0 0 35px;
	padding: 0 0 9px;
}
.learn-more .tab-content h1 mark, .learn-more .tab-content .info-list h3 mark {
	color: #32602f;
	background: none;
}
.learn-more .tab-content.generic-what-do h1, .learn-more .tab-content .info-list h3 {
	border-bottom: none;
}
/* info-box */
.learn-more .tab-content .info-box {
	-webkit-box-shadow: 0 7px 21px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 7px 21px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 7px 21px 0 rgba(0, 0, 0, 0.1);
	background: #eeeeec;
	background: -moz-linear-gradient(top,  #eeeeec 0%, #e7e7e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeec), color-stop(100%,#e7e7e5));
	background: -webkit-linear-gradient(top,  #eeeeec 0%,#e7e7e5 100%);
	background: -o-linear-gradient(top,  #eeeeec 0%,#e7e7e5 100%);
	background: -ms-linear-gradient(top,  #eeeeec 0%,#e7e7e5 100%);
	background: linear-gradient(top,  #eeeeec 0%,#e7e7e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeec', endColorstr='#e7e7e5',GradientType=0 );
	color: #121212;
	font-size: 1.071em;
	line-height: 1.2em;
	margin: 0 -35px 70px 29px;
	padding: 18px 75px 18px 90px;
	width: 731px;
}
.learn-more .tab-content:after,
.learn-more .tab-content .info-box:after {
	content: '';
	display: block;
	clear: both;
}
/* logo-link */
.learn-more .tab-content .info-box .badge-mypc {
	background: url("https://www.citrixonlinecdn.com/images/im/mypc-badge-121x122.png") no-repeat;
	float: left;
	height: 122px;
	margin: -35px 0 -50px -121px;
	overflow: hidden;
	position: relative;
	width: 121px;
}
.learn-more .tab-content .info-box p {
	margin: 0;
}
/* plans-section */
.learn-more .plans-section {
	overflow: hidden;
	padding: 0 16px 50px 29px;
	position: relative;
	z-index: 1;
}
/* price-box */
.learn-more .price-box {
	background: rgb(235,235,235);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(235,235,235,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 60%, rgba(235,235,235,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(235,235,235,1)), color-stop(40%,rgba(255,255,255,1)), color-stop(60%,rgba(255,255,255,1)), color-stop(100%,rgba(235,235,235,1)));
	background: -webkit-linear-gradient(left,  rgba(235,235,235,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(235,235,235,1) 100%);
	background: -o-linear-gradient(left,  rgba(235,235,235,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(235,235,235,1) 100%);
	background: -ms-linear-gradient(left,  rgba(235,235,235,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(235,235,235,1) 100%);
	background: linear-gradient(left,  rgba(235,235,235,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(235,235,235,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb',GradientType=1 );
	border: 1px solid #979794;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.15), -1px 2px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.15), -1px 2px 10px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.15), -1px 2px 10px rgba(0, 0, 0, 0.15);
	float: right;
	margin: 0 0 30px 20px;
	position: relative;
	width: 497px;
}
.learn-more .price-box:before,
.learn-more .price-box:after {
	bottom: 29px;
	content: "";
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0 35px 13px #a4a4a1;
	-moz-box-shadow: 0 35px 13px #a4a4a1;
	box-shadow: 0 35px 13px #a4a4a1;
	height: 30%;
	left: -3px;
	max-width: 300px;
	position: absolute;
	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);
	width: 100%;
	z-index: -1;
}
.learn-more .price-box:after {
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	left: auto;
	right: -3px;
}
.learn-more .price-box .holder {
	overflow: hidden;
	padding: 0 8px 24px 12px;
}
.learn-more .price-box .column {
	border-left: 1px solid #dbdbdb;
	color: #686868;
	float: left;
	font-size: 1.4em;
	line-height: 1.167em;
	margin: 0 0 -9999px 6px;
	padding: 19px 0 9999px 7px;
	text-align: center;
	width: 230px;
}
/* column */
.learn-more .price-box .column:first-child {
	border: 0;
	font-size: 1.4em;
	line-height: 1.05em;
	margin-left: 0;
	padding-left: 0;
}
 .learn-more .price-box h2 {
	font-size: 1.667em;
	font-weight: normal;
	line-height: 1.133em;
	margin: 0 0 21px;
}
.learn-more .price-box .column:first-child h2 {
	font-size:1.55em;
}
.learn-more .price-box h2 a {
	color: #df5e1e;
	text-decoration: none;
}
.learn-more .price-box h2 a:hover {
	text-decoration: underline;
}
/* price-holder */
.learn-more .price-holder {
	color: #545249;
	display: inline-block;
	font-size: 1.77em;
	line-height: 1.094em;
	vertical-align: top;
}
.learn-more .price-box .column:first-child .price-holder {
	font-size:1.65em;
}
* +html .learn-more .price-holder {
	display: inline;
}
.learn-more .price-holder .decor {
	background: #aaabab;
	float: left;
	height: 1px;
	margin: 16px 0 0;
	text-indent: -9999px;
	width: 18px;
}
.learn-more .price-holder .price {
	float: left;
	font-weight: normal;
	margin: 0 7px 0 4px;
}
.learn-more .price-box .text {
	color: #44433e;
	display: block;
	font-size: 0.778em;
	margin: 0 0 18px;
	line-height: 1.214em;
}
.learn-more .price-box .column:first-child .text {font-size:0.7em;}
.learn-more .price-box .column mark {
	background: none;
	color: #2a8305;
	display: block;
	font-size: 1.32em;
	font-weight: bold;
}
.learn-more .price-box .column:first-child mark {
	font-size: 1.2em;
	margin-top: 7px;
}
/* features-block */
.learn-more .features-block {
	margin: 0 0 97px;
	overflow: hidden;
	padding: 24px 0 0;
}
.learn-more .learn-more .features-block h2 {
	color: #404246;
	font-size: 1.857em;
	font-weight: normal;
	line-height: 1.154em;
	margin: 0 0 14px;
}
.learn-more .features-block ul {
	overflow: hidden;
	padding: 0 0 19px 1px;
}
.learn-more .features-block li {
	padding: 0 0 3px 37px;
}
/* contact-block */
.learn-more .plans-section .contact-block {
	color: #686868;
	overflow: hidden;
}
.learn-more .contact-block h3 {
	color: #404246;
	font-size: 1.286em;
	font-weight: normal;
	line-height: 1.222em;
	margin: 0 0 6px;
}
.learn-more .contact-block p {
	margin: 0 0 5px;
}
.learn-more .plans-section .calc-note {
	float: right;
	margin-top: -110px;
	text-align: center;
	width: 497px;
}
/* questions-list */
.learn-more .questions-list {
	font-size: 0.929em;
	line-height: 1.154em;
	margin: 0 0 -34px -2px;
	padding: 9px 0 0;
}
.learn-more .questions-list > li {
	border-top: 1px solid #bfbfbd;
	padding: 36px 16px 5px 0;
	vertical-align: top;
	width: 876px;
}
.learn-more .questions-list:after,
.learn-more .questions-list li:after {
	clear: both;
	content: '';
	display: block;
}
.learn-more .questions-list > li:first-child {
	border-top:0;
}
.learn-more .questions-list .question {
	color: #404246;
	float: left;
	font-size: 1.923em;
	font-weight: normal;
	line-height: 1.32em;
	padding: 2px 0 0 0;
	width: 300px;
}
.learn-more .questions-list .question .arrow {
	border-bottom: 8px solid transparent;
	border-left: 8px solid #404246;
	border-top: 8px solid transparent;
	display: inline-block;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin: 0 0 0 3px;
	position: relative;
	text-indent: -9999px;
	top: 7px;
	vertical-align: top;
	width: 0;
}
.learn-more .questions-list .holder {
	float: right;
	padding: 0 0 38px;
	position: relative;
	width: 558px;
}
.learn-more .questions-list ol {
	counter-reset: section;
	margin: 0 0 -7px;
	overflow: hidden;
	padding: 0 0 0 19px;
}
.learn-more .questions-list ol li {
	padding: 0 0 17px;
}
.learn-more .questions-list ol li:before,
.learn-more .questions-list ol li .list-item-before {
	content: ''counter(section)'.';
	counter-increment: section;
	display: block;
	margin: 0 0 -15px -17px;
	position: relative;
	width: 17px;
}
.button, .learn-more .text-section.right .button {
	bottom: 0;
	height: 40px;
	margin: 0 -64px 0 auto;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	width: 205px;
}
.learn-more .features-list .block {
	position: relative;
}
.learn-more .features-list .button {
	bottom: -15px;
	right: -7px;
}
.learn-more .questions-list p {
	margin: 0 0 18px;
}
/* features-list */
.learn-more .features-list {
	font-size: 1.071em;
	line-height: 1.2em;
	margin: -6px 0 -18px 6px;
	padding-left: 0;
}
* +html .learn-more .features-list {
	padding-bottom: 26px;
}
.learn-more .features-list li {
	background: #f9f8f5;
	border: 1px solid #b0b0ad;
	-webkit-box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.22);
	box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.22);
	float: left;
	height: 165px;
	margin: 0 14px 26px 13px;
	padding: 31px;
	width: 201px;
}
.learn-more .features-list h2 {
	color: #3e773a;
	font-size: 1.533em;
	font-weight: normal;
	line-height: 0.87em;
	margin: 0 0 18px;
	min-height: 40px;
}
.learn-more .features-list > li {
	background: #f9f8f5 url("https://www.citrixonlinecdn.com/images/im/lp-feature-list-bg-sprite.png") 0 18px no-repeat;
}
* +html .learn-more .features-list h2 {
	line-height: 1.1em;
}
.learn-more .features-list li.file {
	background-position: 0 -215px;
}
.learn-more .features-list li.security {
	background-position: 0 -907px;
}
.learn-more .features-list li.installation {
	background-position: 0 -682px;
}
.learn-more .features-list li.mobile {
	background-position: 0 -1136px;
}
.learn-more .features-list li.copy-paste {
	background-position: 0 18px;
}
.learn-more .features-list li.performance {
	background-position: 0 -450px;
}
/* text-section */
.learn-more .text-section {
	margin: 0 0 0 -3px;
	padding: 26px 0 0;
	width: 893px;
}
.learn-more .text-section:after {
	clear: both;
	content: '';
	display: block;
}
.learn-more .text-section .visual {
	border: 1px solid #6d6d6b;
	float: right;
	margin: 0 -36px 0 35px;
}
.learn-more .text-section.right .visual {
	float: left;
	margin: 0 35px 0 -35px;
}
.learn-more .text-section.right .button {
	left: auto;
	right: -54px;
}
.learn-more .learn-more .text-section  h1 {
	border: 0;
	margin-bottom: 5px;
	padding-bottom: 0;
}
.learn-more .learn-more .text-section h2 {
	color: #404246;
	font-size: 1.714em;
	font-weight: normal;
	line-height: 1.167em;
}
.learn-more .text-section hgroup {
	margin: 0 0 0 -3px;
	padding: 0 0 5px;
}
.learn-more .text-section p {
	margin-bottom:25px;
}
.learn-more .text-section .button,
.learn-more .info-list .left .button {
	left: -53px;
	margin: 0;
	position: relative;
	width: 130px;
}
.learn-more .text-section.intro .visual-holder, .learn-more .info-list .visual-holder {
	background: url("https://www.citrixonlinecdn.com/images/im/mobileLM-capability-sprite.png") no-repeat;
	float: right;
	height: 210px;
	margin: 0 -36px 0 40px;;
	width: 505px;
}
/* info-list */
.learn-more .info-list {
	margin: 0 auto;
	padding: 0 11px 8px 0;
	width: auto;
}
.learn-more .info-list:after,
.learn-more .info-list li:after {
	clear: both;
	content: '';
	display: block;
}
.learn-more .info-list li {
	border-top: 1px solid #727270;
	padding: 0 43px;
	vertical-align: top;
}
.learn-more .info-list .text-holder, .learn-more .info-list .visual-holder {
	display: inline-block;
	margin: 0 33px 0 0;
	vertical-align: middle;
}
* +html .learn-more .info-list .visual-holder {
	margin-right: 37px;
}
* +html .learn-more .info-list .text-holder,
* +html .learn-more .info-list .visual-holder {
	display: inline;
}
.learn-more .info-list .visual-holder {
	float: left;
	margin-top: 55px;
}
.learn-more .info-list .visual {
	display: block;
}
.learn-more .info-list .text-holder {
	margin: 0 -29px 49px 0;
	padding: 38px 0;
	position: relative;
	width: 440px;
}
.learn-more .learn-more .info-list h3 {
	color: #404246;
	font-size: 2.429em;
	font-weight: normal;
	line-height: 1.118em;
	margin: 0 0 15px;
}
.learn-more .info-list h3 mark {
	background: none;
	color: #32602f;
}
.learn-more .info-list .right .visual {
	float: left;
	margin: 0 0 0 -125px;
}
.learn-more .info-list .right.narrow-img .visual {
	margin-left: 0;
}
.learn-more .info-list .right.narrow-img .button {
	margin-right: -193px;
}
.learn-more .info-list .right .text-holder {
	margin: 10px -75px 0 0;
}
.learn-more .info-list .right .button {
	margin-right: -104px;
}
/* visual-holder */
.learn-more .info-list .reduce-commute .visual-holder {
	background-position: 0 -219px;
	height: 250px;
	margin-left: -77px;
	width: 395px;
}
.learn-more .info-list .connect-traveling .visual-holder {
	background-position: 0 -477px;
	height: 280px;
	margin-left: -77px;
	width: 395px;
}
.learn-more .info-list .be-home .visual-holder {
	background-position: 0 -764px;
	height: 245px;
	margin-left: -77px;
	width: 395px;
}
.learn-more .info-list .depend .visual-holder {
	background-position: 0 -1016px;
	height: 240px;
	margin-left: -77px;
	width: 395px;
}
.learn-more .info-list .left .visual {
	float: right;
	margin:0 -142px 0 0;
}
.learn-more .info-list .left .text-holder {
	margin: 10px 0 0 -42px;
}
.learn-more .info-list p {
	margin:0 0 30px;
}
.learn-more .info-list blockquote {
	font-style: italic;
	margin: 0 0 30px;
}
.learn-more .info-list p.quotee span {
	display: block;
}
/* Floating ribbons */
.text-section a.ribbon, a.ribbon {
	background-color: #dd5b1d;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f17822), to(#d9551c));
	background-image: -moz-linear-gradient(0% 100% 90deg, #d9551c, #f17822);
	border-bottom: 1px solid #bd5419;
	border-right: 1px solid #bd5419;
	border-radius: 15px 0 0 15px;
	-moz-box-shadow: 0 1px 1px #903913;
	-webkit-box-shadow: 0 1px 1px #903913;
	box-shadow: 0 1px 1px #903913;
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	padding-right: 0;
	text-indent: 0;
	text-decoration: none;
	text-shadow: 0 -1px 1px #6b6b6b;
	width: 130px;
	z-index: 10000;
}
.learn-more .info-list .right a.ribbon {
	border-right: 1px solid #bd5419;
	border-radius: 15px 0 0 15px;
	bottom: -15px;
	padding-left: 20px;
	padding-right: 0;
	position: absolute;
}
.learn-more .info-list .left a.ribbon, .text-section a.ribbon {
	border-left: 1px solid #bd5419;
	border-radius: 0 15px 15px 0;
	padding-right: 20px;
	padding-left: 0;
}
.learn-more .text-section a.ribbon {
	bottom: -15px;
	margin-left: 10px;
	padding-left: 20px;
	padding-right: 0;
}
a.ribbon .ribbon-fold {
	background: url("https://www.citrixonlinecdn.com/images/im/lp-ribbon-fold-sprite.png") no-repeat;
	bottom: -6px;
	height: 5px;
	position: absolute;
	right: 0;
	width: 11px;
}
.learn-more .text-section a.ribbon .ribbon-fold {
	background: url("https://www.citrixonlinecdn.com/images/im/lp-ribbon-fold-sprite.png") 0 -5px no-repeat;
	bottom: -6px;
	left: 0;
}
/*Learn More page CSS*/
.main-lm .reg-form {
	background: url('https://www.citrixonlinecdn.com/images/im/g2-mobile-LMInfo-bg-319x624.jpg') right top no-repeat;
	border-radius: 0;
	box-shadow: -10px 5px 6px -5px #636361, 10px 5px 6px -5px #636361;
	overflow: hidden;
}
.main-lm .reg-form section.fields {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#bfbfbf));
	background-image: -moz-linear-gradient(0% 100% 90deg, #bfbfbf, #fff);
	min-height: 355px;
	padding-bottom: 5px;
	padding-top: 10px;
}
.main-lm .trial-promo, .reg-form .trial-promo {
	color: #4d4f53;
	display: block;
	float: right;
	font-size: 14px;
	margin-top: 30px;
	text-align: center;
	width: 315px;
}
.reg-form .admin-feature {
	color: #4d4f53;
	display: block;
	float: right;
	width: 295px;
}
.reg-form .admin-feature a {
	color: #565656;
	font-size: 11px;
	font-weight: bold;
}
.main-lm .trial-promo {
	margin-top: 58px;
}
.main-lm div[role='main'] label[for="TermsOfService"] a {
	padding-right: 0 !important;
}
.main-lm div[role='main'] .info {
	padding-top: 10px;
	right: -11px;
}
.main-lm .more-info {
	box-shadow: 0 10px 6px -5px #d5d5d5 inset;
	padding-bottom: 20px;
	position: relative;
}
.main-lm .product-brand {
	margin-left: 50px;
	margin-top: 60px;
}
.main-lm .supported-devices {
	margin-left: 100px;
}
.main-lm div[role='main'] {
	background: #fff;
	border-bottom: 1px solid #bfbfbf;
	height: auto;
}
.main-lm .learn-more .info-list .connect-traveling .visual-holder, .main-lm .learn-more .info-list .depend .visual-holder {
	float: right;
	margin-right: -90px;
	margin-top: 60px;
}
.main-lm .learn-more .info-list .depend .visual-holder {
	margin-right: -91px;
}
.main-lm .learn-more .info-list .left a.ribbon {
	bottom: -15px;
	padding-left: 20px;
	padding-right: 0;
	position: absolute;
}
.main-lm .learn-more .info-list .left a.ribbon .ribbon-fold {
	background-position: 0 -5px ;
	left: 0;
	margin-left: 6px;
}
.main-lm a.ribbon .ribbon-space {
	background-color: #e5e5e1;
	cursor: default;
	position: absolute;
	width: 20px;
}
.main-lm .left a.ribbon .ribbon-space {
	right: -21px;
}
.main-lm .right a.ribbon .ribbon-space {
	left: -20px;
}
.main-lm .learn-more .tab-content .info-list h3 {
	padding-bottom: 25px;
}
.main-lm .learn-more .text-section hgroup h1, .main-lm .learn-more .tab-content .info-list h3 {
	margin: 0;
}
/*Refer a Friend*/
.raf header h1 {
	background: url('https://www.citrixonlinecdn.com/images/im/mypc-raf-tagline-574x75.png') no-repeat 20px 20px;
}
.raf div[role='main'] {
	background: #efefee;
	background: -moz-linear-gradient(top,  #ffffff 20%, #efefee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#ffffff), color-stop(100%,#efefee));
	background: -webkit-linear-gradient(top,  #ffffff 20%,#efefee 100%);
	background: -o-linear-gradient(top,  #ffffff 20%,#efefee 100%);
	background: -ms-linear-gradient(top,  #ffffff 20%,#efefee 100%);
	background: linear-gradient(to bottom,  #ffffff 20%,#efefee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefee',GradientType=0 );
	height: auto;
}
.raf div[role='main'] .content {
	padding: 35px;
}
.raf div[role='main'] .content h2 {
	color: #161616;
	font: 34px normal Helvetica,Arial,sans-serif;
}
.raf div[role='main'] .content h3 {
	color: #339900;
	font-size: 24px;
	font-weight: normal;
	margin-top: 5px;
}
.raf div[role='main'] .content .message {
	float: left;
	width: 450px;
}
.raf div[role='main'] .content a {
	padding-right: 0;
}
.raf div[role='main'] .content p {
	color: #565656;
	font-size: 14px;
}
.raf div[role='main'] .content .invite p {
	color: #161616;
	font-size: 16px;
	font-weight: bold;
	width: 375px;
}
.raf div[role='main'] .content .invite {
	position: relative;
}
.raf div[role='main'] .content .invite .arrow {
	background: url('https://www.citrixonlinecdn.com/images/im/raf-arrrow-152x95.png') no-repeat;
	height: 95px;
	position: absolute;
	right: -80px;
	top: -79px;
	width: 152px;
}
.raf div[role='main'] .content .offer {
	background: #339700;
	background: -moz-linear-gradient(top,  #339700 20%, #215807 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#339700), color-stop(100%,#215807));
	background: -webkit-linear-gradient(top,  #339700 20%,#215807 100%);
	background: -o-linear-gradient(top,  #339700 20%,#215807 100%);
	background: -ms-linear-gradient(top,  #339700 20%,#215807 100%);
	background: linear-gradient(to bottom,  #339700 20%,#215807 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#339700', endColorstr='#215807',GradientType=0 );
	color: #fff !important;
	margin-bottom: 45px;
	padding: 5px 20px;
}
.raf div[role='main'] .content .offer p {
	color: #fff;
}
.raf div[role='main'] .content .tos {
	bottom: 0;
	color: #666;
	font-size: 11px;
	margin-bottom: 40px;
	position: absolute;
	width: 450px;
}
.raf div[role='main'] .content ul {
	font-size: 14px;
	list-style-type: disc;
}
.raf div[role='main'] .content ul li {
	padding-bottom: 5px;
}
.raf div[role='main'] .content .extole-content {
	background: #fff;
	border: 1px solid #ccc;
	display: block;
	float: left;
	margin-left: 90px;
	overflow: hidden;
	padding: 0 18px 18px 0;
	position: relative;
}
.raf div[role='main'] .content .extole-content div {
	height: 600px !important;
	width: 400px;
}